<h2>JSONtext</h2>
<p>JSONtext is a library intended to make working with JSON in LabVIEW easy and flexible. &nbsp;It is based on high-speed text parsing, and does not involve any kind of intermediate representation of the JSON (the only thing passed between functions are JSON text strings).&nbsp;&nbsp;</p>
<ul>
<li><a href="JSON Path notation.html">JSON Path notation</a></li>
<li><a href="JSON tags.html">&lt;JSON&gt; tags</a>Working with "subJSON"</li>
<li><a href="Cluster and Array conversion to JSON.html">Cluster and Array conversion to JSON</a></li>
<li><a href="Offsets.html">Offsets"</a>&nbsp;(optional)</li>
</ul>
<p>For support please see <a title="[CR] JSONtext" href="https://lavag.org/topic/20236-cr-jsontext/" target="_blank" rel="noopener">[CR] JSONtext</a> and <a title="JSONtext Issues" href="https://bitbucket.org/drjdpowell/jsontext/issues?status=new&amp;status=open">Bitbucket Issue Tracker</a>.</p>
<p><strong>Compatible LabVIEW Versions:</strong> &gt;= 2017.</p>
<p><strong>Compatible OS Versions:</strong> ALL.</p>
<p><strong>This Package depends on this other package:</strong> JDP Science Common Utilities</p>